.vaca-1-z {
width: 100%;
height: 58vw;
background: url('/i/info/vacancy_2/vaca_1.webp') no-repeat 50% 100%;
background-size: cover;
max-height: 1600px;
max-width: 2732px;
margin: auto;
position: relative;
}
.vaca-1-z-1 {
position: absolute;
  text-align: center;
  width: 100%;
  bottom: 7%;
}
.vaca-1-z-1-1 {
font-weight: 700;
  font-size: 43px;
  line-height: 150%;
  text-transform: uppercase;
  color: #FFF;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
  margin-bottom: 40px;
}
.vaca-1-z-1-2 a {
display: flex;
  flex-direction: row;
  align-items: center;
  gap: 18px;
  width: 450px;
  height: 79px;
  background: #DBB967;
  border-radius: 25px;
  max-width: 90%;
  color: #000;
  text-decoration: none;
  justify-content: center;
  font-size: 27px;
  text-transform: uppercase;
  font-weight: 500;
  margin: auto;
}
.vaca-1-z-1-2 a::after {
content: url('/i/info/vacancy_2/arr_dig.png');
margin-top: -3px;
  margin-right: -30px;
}
.vaca-1-z-1-2 a:hover {
filter: brightness(110%);
}
.vaca-2-z {
margin: 80px 0;
}
.vaca-2-z-1 {
display: flex;
  align-items: center;
  gap: 5%;
  justify-content: center;
}
.vaca-2-z-1-1 {
flex: 0 0 272px;
  height: 268px;
  background: url('/i/info/vacancy_2/hex_go.png') no-repeat 50% 50%;
  background-size: cover;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.vaca-hd-1  {
font-weight: 700;
  font-size: 82px;
  line-height: 105%;
  text-align: center;
  color: #2B2A2D;
}
.vaca-tt-1 {
font-weight: 600;
  font-size: 26px;
  line-height: 90%;
  text-align: center;
  color: #4D4D4D;
}
.vaca-2-z-1-2 {
flex: 0 0 56%;
}
.vaca-tt-2 {
font-weight: 500;
  font-size: 24px;
  line-height: 150%;
  color: #000;
}
.vaca-go-1 {
font-weight: 700;
  font-size: 50px;
  text-transform: uppercase;
  color: #DBB967;
}
.vaca-3-z {
background: #EFEFEF;
  padding: 50px 0 0;
  width: 100%;
  overflow: hidden;
}
.vaca-hd-2 {
font-weight: 700;
  font-size: 54px;
  line-height: 135%;
  text-align: center;
  text-transform: uppercase;
  color: #000;
  margin-top: 20px;
  display: block;
}
.vaca-3-z-1 {
position: relative;
width: 100%;
  margin-top: 50px;
}
.vaca-3-z-1-line {
position: absolute;
  top: -10px;
  left: 20vw;
  width: 4px;
  height: 100%;
  background: #DBB967;
  z-index: 1;
}
.vaca-3-z-1-it-1 {
position: relative;
  margin-left: 20vw;
  display: flex;
  align-items: center;
  z-index: 2;
  margin-bottom: 40px;
}
.vaca-3-z-1-it-eco {
flex: 0 0 190px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 3;
}
.vaca-eco-1 {
flex: 0 0 37px;
  height: 37px;
  transform: translateX(-17px);
}
.vaca-3-z-1-it-bl {
width: 950px;
  min-width: 950px;
}
.vaca-3-z-1-it-bl-1 {
display: flex;
background: #FFF;
  box-shadow: 2px 5px 4px rgba(0, 0, 0, 0.25);
  height: 332px;
}
.vaca-3-z-1-it-bl-1-1  {
flex: 0 0 490px;
padding: 15px 10px 15px 25px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  height: 100%;
}
.vaca-3-z-1-it-bl-1-2 img {
max-width: unset;
  height: 100%;
}
.vaca-tt-3 {
font-weight: 500;
  font-size: 20px;
  line-height: 150%;
  color: #000;
}
.vaca-3-z-1 .vaca-go-1 {
line-height: 120%;
}
.vaca-3-z-1-it-bl-1-2 {
max-width: 460px;
  overflow: hidden;
}
.vaca-3-z-1-it-bl-2 {
height: 274px;
  display: flex;
  justify-content: space-between;
  margin-left: -3px;
  margin-right: -2px;
}
.vaca-3-z-1-it-bl-3 {
padding-right: 17%;
}
.vaca-3-z-1-it-2 {
position: relative;
  z-index: 2;
  width: calc(100vw - (50vw - 565px));
  height: auto;
  background: #FFF;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  margin: 100px 0;
}
.vaca-3-z-1-it-2-1 {
display: flex;
}
.vaca-3-z-1-it-2-1-1 {
flex: 0 0 47%;
position: relative;
}
.vaca-feat-4 {
position: absolute;
bottom: 0;
width: 115%;
  max-width: 800px;
  left: -1vw;
}
.vaca-feat-4-wr {
margin-top: calc(100px + 5vw);
}
.vaca-3-z-1-it-2-1-2 {
padding: 20px;
}
.vaca-tt-3 span {
font-weight: 600;
}
.vaca-feat-8 {
height: 100%;
  max-width: unset;
  width: 100%;
  object-fit: cover;
}
.vaca-feat-9-wr .vaca-3-z-1-it-bl-1 {
height: 288px;
}
.vaca-4-z {
padding: 40px 0 60px;
}
.vaca-hd-3 {
font-weight: 700;
  font-size: 36px;
  line-height: 135%;
  text-align: center;
  text-transform: uppercase;
  color: #000;
  display: block;
  margin-bottom: 50px;
}
.vaca-4-z-1 {
display: flex;
  align-items: center;
  gap: 5%;
}
.vaca-4-z-1-1 {
flex: 0 0 36%;
}
.vaca-hd-4 {
font-weight: 700;
  font-size: 20px;
  line-height: 150%;
  color: #000;
}
.vaca-ul-1 {
margin: 40px 15% 50px 4%;
}
.vaca-ul-1 ul {
font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  color: #000;
  list-style-position: outside;
}
.vaca-ul-1 ul span {
font-weight: 700;
}
.vaca-hd-5  {
font-weight: 700;
  font-size: 18px;
  line-height: 150%;
  color: #000;
  margin-right: 20%;
}
.vaca-5-z .vozv-bl-hd-1 {
font-weight: 700;
  font-size: 36px;
  line-height: 150%;
  text-align: center;
  text-transform: uppercase;
  color: #FFF;
}
.vaca-5-z .rest-cont-1 {
border-radius: 20px;
}
.br3-8-wr.vaca-6-z {
margin: 50px 0;
} 
.br3-8-wr.vaca-6-z .br3-9-poster {
background: url('/i/info/vacancy_2/vaca_vid.webp') no-repeat 50% 50%;
  background-size: cover;
}

@media (max-width: 1200px) {
.vaca-3-z-1-line {
left: 10vw;
}
.vaca-3-z-1-it-1 {
margin-left: 10vw;
}
.vaca-3-z-1-it-eco {
flex: 0 0 120px;
}
.vaca-3-z-1-it-2 {
width: 100%;
}
.vaca-feat-4-wr {
margin-top: 80px;
width: 100%;
}
.vaca-tt-3 {
font-size: 16px;
}
.vaca-3-z-1-it-bl-1-1 {
flex: 0 0 36%;
}
.vaca-go-1 {
font-size: 36px;
}
}

@media (max-width: 800px) {
.vaca-1-z {
width: 100%;
height: 230vw;
background: url('/i/info/vacancy_2/vaca_1m.webp') no-repeat 0 100%;
background-size: cover;
}
.vaca-1-z-1-1 {
font-size: 25px;
}
.vaca-1-z-1-2 a {
font-size: 19px;
  height: 55px;
  border-radius: 17px;
}
.vaca-1-z-1-2 a::after {
margin-right: -15px;
  transform: scale(0.7);
}
.vaca-2-z {
margin: 40px 0;
}
.vaca-2-z-1  {
flex-direction: column;
  gap: 20px;
}
.vaca-2-z-1-1 {
flex: 0 0 248px;
  height: 248px;
  min-width: 252px;
}
.vaca-hd-1 {
font-size: 76px;
}
.vaca-tt-1 {
font-size: 24px;
}
.vaca-tt-2 {
font-size: 18px;
}
.vaca-3-z {
padding-top: 20px;
}
.vaca-hd-2 {
font-size: 27px;
}
.vaca-3-z-1-line {
width: 2px;
}
.vaca-3-z-1-it-1 {
margin-bottom: 20px;
align-items: start;
}
.vaca-eco-1 {
flex: 0 0 22px;
    height: 22px;
    transform: translateX(-10px);
}
.vaca-eco-2 {
width: 18px;
}
.vaca-3-z-1-it-eco {
flex: 0 0 40px;
margin-top: 50px;
}
.vaca-3-z-1-it-bl-1 {
flex-direction: column;
  height: auto;
}
.vaca-3-z-1-it-bl {
width: 100%;
  min-width: 100%;
}
.vaca-3-z-1-it-bl-1-2 {
max-width: 100%;
order: -1;
  padding: 10px;
}
.vaca-3-z-1-it-bl-1-2 img {
max-width: 100%;
}
.vaca-3-z-1-it-bl-1-1 {
padding: 12px;
padding-right: 15%;
}
.vaca-3-z-1 .vaca-go-1 {
font-size: 24px;
  margin-bottom: 15px;
}
.vaca-tt-3 {
font-size: 12px;
}
.vaca-3-z-1-it-bl-2 {
height: auto;
  margin-left: 0;
  margin-right: 0;
}
.vaca-3-z-1-it-bl-3 {
margin-top: -10px;
  margin-left: 2px;
}
.vaca-feat-4 {
position: relative;
  width: 100%;
  left: 0;
}
.vaca-3-z-1-it-2-1-2 {
padding: 10px;
}
.vaca-3-z-1-it-2 .vaca-3-z-1-it-bl-1-1 {
padding-right: 0;
}
.vaca-3-z-1-it-2-1 {
display: block;
}
.vaca-3-z-1-it-2 {
margin: 50px 0;
}
.vaca-feat-9-wr .vaca-3-z-1-it-bl-1 {
height: auto;
}
.vaca-4-z {
padding: 40px 0;
}
.vaca-hd-3 {
font-size: 23px;
margin-bottom: 30px;
}
.vaca-4-z-1 {
display: block;
  padding: 0 5%;
}
.vaca-4-z-1-1  {
padding: 0 5% 25px;
}
.vaca-hd-4  {
font-size: 12px;
}
.vaca-ul-1 {
margin: 20px 30px;
}
.vaca-ul-1 ul {
font-size: 12px;
}
.vaca-hd-5 {
font-size: 12px;
  margin-right: 10%;
}
.vaca-5-z .vozv-bl-hd-1 {
font-size: 18px;
}
.vaca-5-z .rest-cont-1 {
border-radius: 9px;
}
.br3-8-wr.vaca-6-z {
margin: 40px 0;
}
.br3-8-wr.vaca-6-z .br3-hd-1 {
font-size: 18px;
}
.br3-8-wr.vaca-6-z .br3-hd-3 {
font-size: 14px;
  margin-bottom: 20px;
}

}

@media (min-width: 800px) {
	.vaca-15-z .vaca-hd-2 {
font-size: 42px;	
	}
}
.vaca-15-z {
margin-top: 30px;
}
.vaca-2-z-1-2 {
flex: 0 0 76%;
  padding: 30px 50px;
  background: #EFEFEF;
  border-radius: 20px;
  text-align: center;
}	
.vaca-2-z {
  margin: 40px 0;
}
.vaca-31-z::after {
content: '';
height: 4px;
width: 16%;
display: block;
background: #DBB967;
margin: auto;
margin-top: 10px;
}
.vaca-3-z {
background: transparent;
  padding-top: 0;
}
.vaca-35-z {
background: #FFF;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
  border-radius: 20px;
  overflow: hidden;
  margin-top: 50px;
  display: flex;
}
.vaca-35-z-2 {
flex: 0 0 48%;
  height: 435px;
  text-align: right;
  max-width: 48%;
  position: relative;
}
.vaca-35-z-2 img {
height: 100%;
  max-width: unset;
  object-fit: cover;
  object-position: top right;
  position: absolute;
  right: 0;
  width: 100%;
}
.vaca-imtol .vaca-35-z-2 img {
width: auto;
}
.vaca-35-z-1 {
padding: 25px 25px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1;
}
.vaca-35-hd {
padding-left: 30px;
}
.vaca-35-hd-1 {
font-weight: 700;
  font-size: 64px;
  line-height: 130%;
  text-transform: uppercase;
  color: #DBB967;
}
.vaca-35-hd-2 {
font-weight: 700;
  font-size: 20px;
  line-height: 150%;
  color: #000;
  display: block;
}
.vaca-35-ii {
display: flex;
margin-bottom: 30px;
}
.vaca-35-ii-1 {
	flex: 0 0 20%;
}	
.vaca-35-ii-2 {
font-weight: 500;
  font-size: 20px;
  line-height: 150%;
  color: #000;
}
.vaca-lup::after {
content: '';
height: 4px;
width: 33%;
display: block;
background: #DBB967;
margin-top: 25px;
}
.vaca-36-z-wr {
padding-top: 60px;
  text-align: center;
}
.vaca-36-hd-1 {
font-weight: 600;
  font-size: 24px;
  line-height: 150%;
  text-align: center;
  color: #2B2A2D;
}
.vaca-36-hd-2 {
font-weight: 700;
  font-size: 32px;
  line-height: 180%;
  color: #2B2A2D;
  text-transform: uppercase;
}
.vaca-37-z-wr {
margin-top: 40px;
  position: relative;
}
.vaca-37-z-bg {
position: absolute;
  z-index: 1;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
.vaca-37-z-wr .container {
position: relative;
  z-index: 2;
}
.vaca-37-z {
font-weight: 600;
  font-size: 20px;
  line-height: 150%;
  text-align: center;
  color: #FFFFFF;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  padding: 10vw 10%;
}
.vaca-35-inn {
padding-left: 30px;
  font-weight: 500;
  font-size: 20px;
  line-height: 150%;
  color: #000;
  margin-bottom: 20px;
}
.vaca-35-tt.vaca-tol {
padding-left: 10px;
margin-bottom: 60px;
}
.vaca-35-tt.vaca-tol .vaca-35-ii-2 {
background: #fff;
  transform: translate(-40px, 50px);
  padding-left: 5px;
}
.vaca-38-z-wr {
position: relative;
  z-index: -1;
  margin-top: -20px;
}
.vaca-38-z {
display: flex;
}
.vaca-38-z-1 {
flex: 1;
background: #D9D9D9;
  border-radius: 20px;
  padding: 50px 55px 30px;
  font-weight: 700;
  font-size: 24px;
  line-height: 135%;
  text-align: center;
  color: #000;
}
.vaca-38-z-2 {
flex: 0 0 48%;
font-weight: 500;
  font-size: 20px;
  line-height: 150%;
  color: #000;
  padding: 45px 35px 5px;
}
.tt-min .vaca-35-inn {
font-size: 16px;
  padding-right: 10%;
}
 .vaca-35-inn span {
font-weight: 700;
}
 .vaca-35-inn .vaca-ul-1 {
margin: 10px 15% 20px 5%; 
 }
 .vaca-35-inn .vaca-ul-1 ul {
font-size: 20px; 
 }
 .vaca-39-z {
display: flex;
justify-content: space-between; 
 }
  .vaca-39-z video {
max-width: 100%;  
height: 100%;
border-radius: 20px;
  overflow: hidden;
  }
  .vaca-39-z-it {
margin-top: 60px;  
flex: 0 0 30%;
  }
  .sotr-man {
text-decoration: none;  
  }
  .sort-man-1 {
display: block;
  position: relative;  
  z-index: 2;
  }
  .sort-man-1::after {
content: '';
background: url('/i/brands/vidgo.png') no-repeat 50% 50%;
background-size: contain;
width: 52px;
height: 61px;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-25%, -50%);  
  }
  .sort-man-2 {
background: rgba(184, 184, 184, 0.75);
  border-radius: 17px;
  display: block;
  color: #000;
  padding: 40px 10px 20px;
  text-align: center;
  margin-top: -30px;
  position:relative;
  z-index:1;  
  }
  .sort-man-2-1 {
font-weight: 700;
  font-size: 26px;
  line-height: 150%;
  display: block;  
  }
  .sort-man-2-2 {
font-weight: 500;
  font-size: 16px;
  display: block;  
  }
  .sotr-man:hover .sort-man-1::after {
  filter: brightness(115%);
  }
  .sotr-man:hover .sort-man-2 {
  filter: brightness(105%);
  }
  
@media (max-width: 800px) {
  .vaca-1-z {
    width: 100%;
    height: 56vw;
    background: url('/i/info/vacancy_2/vaca_1.webp') no-repeat 0 100%;
    background-size: cover;
  }
  .vaca-hd-2 {
font-size: 24px;
margin-top: 0;  
  }
  .vaca-2-z {
margin: 20px 0 30px;  
  }
  .vaca-2-z-1-2 {
padding: 25px 30px;  
  }
  .vaca-tt-2 {
font-size: 14px;  
  }
  .vaca-31-z::after {
height: 3px;
  width: 30%;  
  }
  .vaca-35-z {
margin-top: 30px;
  flex-direction: column;  
  }
  .vaca-35-z-2 {
 order: -1;
  flex: 0 0 73vw;
  max-width: 100%;
  height: auto; 
  }
  .vaca-35-z-1 {
padding: 15px 0 0;
  display: block;  
  }
  .vaca-35-hd {
padding-left: 15px;  
padding-right: 15px;
  }
  .vaca-35-hd-1 {
font-size: 32px;  
  }
  .vaca-35-hd-2 {
font-size: 14px;  
  }
  .vaca-lup::after {
height: 3px;
  width: 25%;
  margin-top: 15px;
  }
  .vaca-35-tt {
margin-top: 20px;  
  }
  .vaca-35-ii-2 {
font-size: 13px;  
  }
  .vaca-37-z {
font-size: 14px;
  padding: 52vw 3%;  
  }
  .vaca-imtol .vaca-35-z-2 {
flex: 0 0 58vw;  
  }
  .vaca-35-inn {
padding-left: 15px;
  padding-right: 15px;
  font-size: 13px;  
  }
  .vaca-35-tt.vaca-tol .vaca-35-ii-2 {
transform: translate(-20px, 30px);  
  }
  .vaca-38-z {
display: block;  
  }
  .vaca-38-z-wr {
margin-top: -30px;  
  }
  .vaca-38-z-1 {
font-size: 15px;
  padding: 50px 15px 20px;  
  }
  .vaca-38-z-2  {
font-size: 13px;
  text-align: center;
  padding: 20px 20px 10px;  
  }
  .tt-min .vaca-35-inn {
font-size: 13px;
  padding-right: 15px;  
  }
  .vaca-35-inn .vaca-ul-1 {
margin-right: 0;  
  }
  .vaca-35-inn .vaca-ul-1 ul {
font-size: 14px;  
  }
  .vaca-39-z {
display: block;  
  }
  .vaca-39-z-wr {
margin-top: 40px;  
  }
  .vaca-39-z-it {
margin-top: 10px;  
  }
  .sort-man-1 {
height: 70vw;  
  }
  .vaca-39-z video {
max-width: unset;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: top;  
  }
  .vaca-ul-1 {
margin-right: 0;
margin-left: 15px;  
  }
}

@media (min-width: 800px) and (max-width: 1250px) {
.vaca-35-hd-1 {
font-size: 40px;
}
.vaca-35-hd-2 {
font-size: 18px;
}
.vaca-35-ii-2 {
font-size: 16px;
}
.vaca-35-z-2 {
height: 35vw;
min-height: 360px;
}
.vaca-37-z {
font-size: 16px;
padding: 10vw 5%;
}
.vaca-38-z-1  {
font-size: 20px;
}
.vaca-35-z-1 {
padding: 20px 25px 0 0;
}
.vaca-35-inn {
font-size: 14px;
}
.vaca-35-tt.vaca-tol .vaca-35-ii-2 {
transform: translate(-20px, 40px);
}
.vaca-38-z-2 {
font-size: 16px;
}
.tt-min .vaca-35-inn {
font-size: 13px;
  padding-right: 10%;
}
.sort-man-2-1 {
font-size: 18px;
}
.sort-man-2-2 {
font-size: 14px;
}
.vaca-ul-1 ul {
font-size: 14px;
}
.vaca-5-z .vozv-bl-hd-1  {
font-size: 32px;
}
.vaca-ul-1 {
margin: 20px;
}
}